Name: kron4ek-wine-11.0-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0/wine-11.0-staging-tkg-amd64.tar.xz
  file_checksum: a5c8f590638f6ce9295bb9b74419cb2b
  file_size: 77517168
  rename: wine-11.0-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-staging-tkg-amd64
  dest: kron4ek-wine-11.0-staging-tkg-amd64
